body{
	color:#000;
	background-color:#fff;
	font:12px/120% "Trebuchet MS", serif, Verdana;
	margin:0;
	padding:1cm;
	text-align:left;
}

a,
a:link,
a:active,
a:visited{
	color:#000;
	text-decoration:none;
}

form{
	margin:0;
	padding:0;
}

#testata{
	clear:both;
	float:none !important;
  	width:auto !important;
  	margin:0 !important;
  	padding:0 !important;
}
#logo{
	width:100%;
	margin:0;
	padding:0;
}

div#footer{
	width:100%;
	margin-top:15px;
	float:left;
	clear:both;
}

.noprint{
	display:none;
}

/*scheda*/

#FotoScheda{
	margin-top:15px;
	width:100%;
	height:auto!important;
	float:left;
	clear:both;
}
#FotoScheda div{
	position:static!important;
	float:left!important;
	margin:0 5px 5px 0;
}
.stampaScheda{
	width:100%;
}
div.stampaScheda td{
	padding:2px;
	border-bottom:1px solid #999;
	vertical-align:middle;
	font-size:12px;
}
.Scheda {
	width:130px;
}
.SchedaBold {
	font-weight:bold;
}




#ricerca {
	visibility: hidden;
	display: none;
}

#ContenitoreEsterno {
	clear : both;
	text-align : left;
	padding-top : 10px;
}

.RichiestaInfo {
	visibility: hidden;
	display: none;
}




#ColonnaSx {
	visibility: hidden;
	display: none;
}

#ColonnaDx {
/*	width : 100%;*/
	vertical-align : top;
	float: none !important;
  	width: auto !important;
  	margin: 0 !important;
  	padding: 0 !important;
}

#ColonnaDx #Contenuto {
	clear: both;
	padding: 5px;
}


.bold {
	font-weight : bold;
}

.Grid {
	clear : both;
	border: 1px solid #99CC99;
	width : 100%;
	margin-top : 5px;
}

.Grid td {
	border : none;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    padding: 3px;
    text-align: left;
}

.GridHeader {
    font-size: small;
    font-weight: bold;
    background-color: #99CC99;
	color : White;
}

.GridItem, .GridAltItem {
    font-size: small;
}

tr.GridFooter,
.GridFooter {
    font-size: small;
    font-weight: normal;
    background-color: #00AAAC;
	color : #000;
	text-align : right;
	padding-right : 10px;
}

tr.GridFooter td {
    font-size: small;
    font-weight: normal;
    background-color: white;
	color : #000;
	text-align : right;
	padding-right : 10px;
}

.GridItem {
/*    background-color: LightGoldenrodYellow;*/
	background-color : White;
}

.GridAltItem {
/*    background-color: PaleGoldenrod;*/
	background-color : #DDDDDD;
}

td.SchedaSx {
	background-color : #c2c3c2;
	color : #FFFFFF;
	font-weight : bold;
	width : 135px;
	text-transform : uppercase;
	vertical-align : top;
	font-size : 12px;
}

 input, select {
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

input.grande, select.grande {
	width : 300px;
}

img.icona {
	visibility: hidden;
	display: none;
}

img.noprint {
	visibility: hidden;
	display: none;
}


.giustificato {
	text-align: left;
	width: 90%;
}

.giustificato p {
	text-align: left;
	width: 90%;
}

label {
	margin-right: 20px;
}

.FotoScheda {
	margin-top : 15px;
	text-align: center;
	width: 100%;
}

.stampaScheda {
	width: 95%;
}

.imgStampa {
	width: 700px;
}

.FondoMenu {
	visibility: hidden;
	display: none;
}

#sopra_imgrandom {
	width: 700px;
}